i18n("Media Size");
i18n("Letter");
i18n("Legal");
i18n("A4");
i18n("PageRegion");
i18n("Output Resolution");
i18n("204x196 DPI");
i18n("204x98 DPI");
i18n("your fax for replies");
i18n("ID");
i18n("your fax header");
i18n("Default");
i18n("Resolution");
i18n("72dpi");
i18n("144dpi");
i18n("300dpi");
i18n("360dpi");
i18n("600dpi");
i18n("720dpi");
i18n("1200dpi");
i18n("1440dpi");
i18n("2400dpi");
i18n("PageSize");
i18n("A0");
i18n("A1");
i18n("A2");
i18n("A3");
i18n("A5");
i18n("A6");
i18n("B4");
i18n("B5");
i18n("B6");
i18n("US Legal");
i18n("US Letter");
i18n("Executive");
i18n("Statement");
i18n("US Tabloid");
i18n("Ledger Landscape");
i18n("US C");
i18n("US D");
i18n("US E");
i18n("ARCH A");
i18n("ARCH B");
i18n("ARCH C");
i18n("ARCH D");
i18n("ARCH E");
i18n("Monarch Envelope");
i18n("DL Envelope");
i18n("C4 Envelope");
i18n("C5 Envelope");
i18n("C6 Envelope");
i18n("C10 Envelope");
i18n("C65 Envelope");
i18n("Folio");
i18n("InputSlot");
i18n("Autotray");
i18n("Tray 2 Paper Tray");
i18n("Installed Memory");
i18n("Standard 16MB");
i18n("80 MB");
i18n("B5 (JIS)");
i18n("Envelope 10");
i18n("Envelope DL");
i18n("Envelope C5");
i18n("Envelope C6");
i18n("Envelope Monarch");
i18n("Envelope A2");
i18n("4x6");
i18n("5x8");
i18n("A6 Card");
i18n("Print Color as Gray");
i18n("On");
i18n("Off");
i18n("Media Type");
i18n("Plain Paper");
i18n("HP Premium Inkjet Paper");
i18n("HP Premium Inkjet Heavyweight Paper");
i18n("HP Premium Transparency");
i18n("HP Premium Photo Paper");
i18n("HP Photo Paper");
i18n("HP Professional Brochure Paper, Glossy");
i18n("HP Professional Brochure Paper, Matte");
i18n(" Paper Source");
i18n("Tray 1");
i18n("Tray 2");
i18n("Manual Feed");
i18n("HP ColorSmart");
i18n("Automatic");
i18n("Manual");
i18n("Text");
i18n("ScreenMatch(sRGB)");
i18n("Vivid");
i18n("Graphics");
i18n("Image");
i18n(" Print Quality");
i18n("Best");
i18n("Normal");
i18n("Fast");
i18n("CMYK Inks");
i18n("FAST");
i18n("SWOP Emulation");
i18n("Eurostandard");
i18n("TOYO");
i18n("Pages per Sheet");
i18n("1 (Portrait)");
i18n("1 (Landscape)");
i18n("2 (Portrait)");
i18n("2 (Landscape)");
i18n("4 (Portrait)");
i18n("4 (Landscape)");
i18n("6 (Portrait)");
i18n("6 (Landscape)");
i18n("9 (Portrait)");
i18n("9 (Landscape)");
i18n("16 (Portrait)");
i18n("16 (Landscape)");
i18n("Watermark");
i18n("None");
i18n("Company Confidential");
i18n("Company Proprietary");
i18n("Company Private");
i18n("Confidential");
i18n("Copy");
i18n("Copyright");
i18n("Draft");
i18n("File Copy");
i18n("Final");
i18n("For Internal Use Only");
i18n("Preliminary");
i18n("Proof");
i18n("Review Copy");
i18n("Sample");
i18n("Top Secret");
i18n("Urgent");
i18n("Watermark Font");
i18n("Courier Bold");
i18n("Times Bold");
i18n("Helvetica Bold");
i18n("Watermark Size");
i18n("24 Points");
i18n("30 Points");
i18n("36 Points");
i18n("42 Points");
i18n("48 Points");
i18n("54 Points");
i18n("60 Points");
i18n("66 Points");
i18n("72 Points");
i18n("78 Points");
i18n("84 Points");
i18n("90 Points");
i18n("Watermark Angle");
i18n("90 Degrees");
i18n("75 Degrees");
i18n("60 Degrees");
i18n("45 Degrees");
i18n("30 Degrees");
i18n("15 Degrees");
i18n("0 Degrees");
i18n("-15 Degrees");
i18n("-30 Degrees");
i18n("-45 Degrees");
i18n("-60 Degrees");
i18n("-75 Degrees");
i18n("-90 Degrees");
i18n("Watermark Style");
i18n("Narrow Outline");
i18n("Medium Outline");
i18n("Wide Outline");
i18n("Wide Halo Outline");
i18n("Print Watermark");
i18n("All Pages");
i18n("First Page Only");
i18n("32 MB");
i18n("48 MB");
i18n("64 MB");
i18n("72 MB");
i18n("Tabloid");
i18n("4x6 Index Card");
i18n("5x8 Index Card");
i18n("Super B");
i18n("Super A3");
i18n("Input Slot");
i18n("Tray 3");
i18n("Rear Manual Feed");
i18n("True");
i18n("False");
i18n("HP Rapid-Dry Transparency");
i18n("HP Transparency");
i18n("HP Iron-on T-shirt Transfers");
i18n("Fit to Page");
i18n("Prompt User");
i18n("Nearest Size and Scale");
i18n("Nearest Size and Crop");
i18n("Print Quality");
i18n("EconoFast");
i18n("Color Control");
i18n("Enhanced Native");
i18n("ColorSmart Business Graphics");
i18n("No Color Adjustment");
i18n("Pantone");
i18n("Rendering Intent");
i18n("Contrast");
i18n("Colorimetric");
i18n("Saturation");
i18n(" -25% Lighter");
i18n(" -20%");
i18n(" -15%");
i18n(" -10%");
i18n(" -5%");
i18n(" 0% No Change");
i18n(" +5%");
i18n(" +10%");
i18n(" +15%");
i18n(" +20%");
i18n(" +25% Darker");
i18n("Application Halftoning");
i18n("Yes");
i18n("No");
i18n("Scale to");
i18n("No Change");
i18n("PPD Version");
i18n("2.0");
i18n("Rear Feed Unit");
i18n("Installed");
i18n("Not Installed");
i18n("Memory Configuration");
i18n("36 - 43 MB RAM");
i18n("44 - 51 MB RAM");
i18n("52 - 59 MB RAM");
i18n("60 - 67 MB RAM");
i18n(">= 68 MB RAM");
i18n("Print as Grayscale");
i18n("ColorSmart");
i18n("Auto");
i18n("Pantone<AE>");
i18n("ColorSmart Text");
i18n("Vivid Color");
i18n("Match Color Across Printers");
i18n("No Adjustment");
i18n("ColorSmart Graphics");
i18n("ColorSmart Photos");
i18n("Text Halftone");
i18n("Detail");
i18n("Smooth");
i18n("Basic");
i18n("Graphics Halftone");
i18n("Image Halftone");
i18n("Transparency/HP Special Paper");
i18n("Media Source");
i18n("Auto Select");
i18n("Front Tray");
i18n("Rear Tray");
i18n("Output Bin");
i18n("Upper");
i18n("Lower");
i18n(" 8 - 15 MB Total RAM");
i18n(" 16 - 23 MB Total RAM");
i18n(" 24 - 31 MB Total RAM");
i18n(" 32 - 39 MB Total RAM");
i18n(" 40 - 56 MB Total RAM");
i18n("Letter 8 1/2 x 11 in");
i18n("Legal 8 1/2 x 14 in");
i18n("Tabloid 11 x 17 in");
i18n("Executive 7 1/4 x 10 1/2 in");
i18n("A4 210 x 297 mm");
i18n("A3 297 x 420 mm");
i18n("Halftone");
i18n("Cluster (Standard)");
i18n("Scatter (Enhanced)");
i18n("Printer's Current Setting");
i18n("Full Color");
i18n("Paper");
i18n("Transparency");
i18n("Resolution Enhancement (REt)");
i18n("Light");
i18n("Medium");
i18n("Dark");
i18n("Printer Default");
i18n("Tray3");
i18n("32 - 39 MB RAM");
i18n("40 - 63 MB RAM");
i18n("64 - 95 MB RAM");
i18n("96 - 127 MB RAM");
i18n("128 - 159 MB RAM");
i18n("160 - 191 MB RAM");
i18n("  192 MB RAM");
i18n("Duplex Unit (for 2-Sided Printing)");
i18n("Envelope B5");
i18n("Envelope #10");
i18n("Plain");
i18n("Preprinted");
i18n("Letterhead");
i18n("Glossy");
i18n("Prepunched");
i18n("Labels");
i18n("Bond");
i18n("Recycled");
i18n("Color");
i18n("Heavy");
i18n("Card Stock");
i18n("Print Finish");
i18n("Matte");
i18n("Paper Source");
i18n("Tray2");
i18n("Tray1");
i18n("2-Sided Printing");
i18n("Long-Edge Binding");
i18n("Short-Edge Binding");
i18n("SWOP");
i18n("ColorSmart II");
i18n("ScreenMatch(sRGB)-Detail");
i18n("ScreenMatch(sRGB)-Smooth");
i18n("Vivid-Detail");
i18n("Vivid-Smooth");
i18n("500-Sheet Paper Feeder");
i18n("Printer Disk");
i18n("RAM Disk");
i18n("Hard Disk");
i18n("32 - 63 MB RAM");
i18n("192 - 223 MB RAM");
i18n("224 - 256 MB RAM");
i18n("Duplex Printing Accessory");
i18n("Paper Matching");
i18n("Prompt User for correct size");
i18n("Nearest Size & Scale");
i18n("Nearest Size & Crop");
i18n("Job Retention");
i18n("Quick Copy");
i18n("Proof and Hold");
i18n("Stored Job");
i18n("Private Job");
i18n("PIN (for Private Job)");
i18n("0067");
i18n("0089");
i18n("0403");
i18n("0989");
i18n("1073");
i18n("1100");
i18n("1117");
i18n("1299");
i18n("1362");
i18n("1465");
i18n("1518");
i18n("1636");
i18n("2065");
i18n("2080");
i18n("2213");
i18n("2226");
i18n("2377");
i18n("2400");
i18n("2486");
i18n("2846");
i18n("2951");
i18n("3246");
i18n("3429");
i18n("3559");
i18n("3767");
i18n("4114");
i18n("4447");
i18n("4743");
i18n("4757");
i18n("5161");
i18n("5200");
i18n("5333");
i18n("5696");
i18n("5952");
i18n("5975");
i18n("6250");
i18n("6582");
i18n("7286");
i18n("7846");
i18n("7921");
i18n("8455");
i18n("8509");
i18n("8601");
i18n("8643");
i18n("8865");
i18n("8941");
i18n("9531");
i18n("9835");
i18n("User Specified PIN");
i18n("User Name");
i18n("Use file sharing name");
i18n("Forms");
i18n("Custom user name");
i18n("Job Name");
i18n("Use Document Name");
i18n("User Specified Job Name");
i18n("US Letter (Small)");
i18n("US Legal (Small)");
i18n("A4 (Small)");
i18n("JB5");
i18n("Env ISO B5");
i18n("Env Comm10");
i18n("Env C5");
i18n("Env DL");
i18n("Env Monarch");
i18n("Tray 3 (Optional)");
i18n("Glossy Finish");
i18n("Automatic PANTONE¨ Color Calibration");
i18n("EuroScale");
i18n("DIC");
i18n("Manual Text");
i18n("Calibrated-Detail");
i18n("Calibrated-Smooth");
i18n("Manual Graphics");
i18n("Manual Image");
i18n("Watermark/Overlay");
i18n("Overlay");
i18n("Watermark Pages");
i18n("All");
i18n("First Only");
i18n("Watermark Text");
i18n("Custom");
i18n("Watermark Size (points)");
i18n("24");
i18n("30");
i18n("36");
i18n("42");
i18n("48");
i18n("54");
i18n("60");
i18n("66");
i18n("72");
i18n("78");
i18n("84");
i18n("90");
i18n("90<A1>");
i18n("75<A1>");
i18n("60<A1>");
i18n("45<A1>");
i18n("30<A1>");
i18n("15<A1>");
i18n("0<A1>");
i18n("Ð15<A1>");
i18n("Ð30<A1>");
i18n("Ð45<A1>");
i18n("Ð60<A1>");
i18n("Ð75<A1>");
i18n("Ð90<A1>");
i18n("Thin Outline");
i18n("Thick Outline");
i18n("Thick Outline with Halo");
i18n("Filled");
i18n("Watermark Color");
i18n("Gray");
i18n("Red");
i18n("Orange");
i18n("Yellow");
i18n("Green");
i18n("Blue");
i18n("Violet");
i18n("Watermark Intensity");
i18n("Darkest");
i18n("Darker");
i18n("Medium Dark");
i18n("Medium Light");
i18n("Lighter");
i18n("Lightest");
i18n("Collate");
i18n("On (turn off in application)");
i18n("2000 sheet input Tray 4");
i18n("Multi-Bin Mailbox");
i18n("Printer hard disk");
i18n("Printer Memory");
i18n("32");
i18n("40");
i18n("56");
i18n("64");
i18n("80");
i18n("88");
i18n("96");
i18n("104");
i18n("112");
i18n("120");
i18n("128");
i18n("136");
i18n("144");
i18n("152");
i18n("160");
i18n("168");
i18n("176");
i18n("184");
i18n("192");
i18n("200");
i18n("208");
i18n("224");
i18n("256");
i18n("Multi-Bin Mailbox Mode");
i18n("Mailbox");
i18n("Stacking");
i18n("Job Separation");
i18n("Color Mode");
i18n("CMYK");
i18n("Grayscale");
i18n("Duplex");
i18n("Duplex Tumble");
i18n("Duplex (Two-Sided)");
i18n("One Sided");
i18n("ColorSmartCRD Text");
i18n("Screen Match");
i18n("OHT");
i18n("ColorSmartCRD Graphics");
i18n("ColorSmartCRD Images");
i18n("HalftoneText");
i18n("Halftone Graphics");
i18n("Halftone Images");
i18n("Cardstock");
i18n("Heavy Media >= 28lbs");
i18n("Envelope");
i18n("28 Lb Type1");
i18n("28 Lb Type2");
i18n("Media Type First");
i18n("Media Type Rest");
i18n("Staple");
i18n("Manual Feed (Tray 1)");
i18n("Tray 4");
i18n("Paper Source First");
i18n("Paper Source Rest");
i18n("Output Destination");
i18n("Top Output Bin (Face-Down)");
i18n("Left Output Bin (Face-Up)");
i18n("Stacker");
i18n("Job Separator");
i18n("Mailbox 1");
i18n("Mailbox 2");
i18n("Mailbox 3");
i18n("Mailbox 4");
i18n("Mailbox 5");
i18n("Mailbox 6");
i18n("Mailbox 7");
i18n("Mailbox 8");
i18n("Page Size");
i18n("Exec");
i18n("11x17");
i18n("Com-10");
i18n("DL");
i18n("Monarch");
i18n("C5");
i18n("JIS B5");
i18n("JPostD");
i18n("12x18");
i18n("9x12");
i18n("C4");
i18n("N-UP AND WATERMARK SETTINGS");
i18n("");
i18n("(None)");
i18n("Optional Tray 2");
i18n("Optional Tray 4");
i18n("1000 sheet input Tray 4");
i18n("Accessory Output Bins");
i18n("8 Bin Mailbox (Mailbox mode)");
i18n("8 Bin Mailbox (Stacker-Separator-Collator)");
i18n("HP 3000-Sheet Stapler-Stacker");
i18n("HP 3000-Sheet Stacker");
i18n("288");
i18n("320");
i18n("352");
i18n("384");
i18n("416");
i18n("448");
i18n("480");
i18n("512");
i18n("Enabled");
i18n("Disabled");
i18n("Color Treatment");
i18n("High Print Quality");
i18n("SWOP-Coated");
i18n("Euroscale");
i18n("Manually Print on 2nd Side");
i18n("Manual Images");
i18n("Private Stored Job");
i18n("PrinterÕs Current Setting");
i18n("Stacker-Separator-Collator");
i18n("Stapler");
i18n("Bin 1");
i18n("Bin 2");
i18n("Bin 3");
i18n("Bin 4");
i18n("Bin 5");
i18n("Bin 6");
i18n("Bin 7");
i18n("Bin 8");
i18n("Stapler Option");
i18n("1 Staple, diagonal");
i18n("1 Staple, parallel");
i18n("2 Staples, parallel");
i18n("3 Staples, parallel");
i18n("6 Staples, parallel");
i18n("JIS B4");
i18n("A3 (Oversize 12x18.11)");
i18n("Executive (JIS)");
i18n("16K");
i18n("8K");
i18n("Double Postcard (JIS)");
i18n("EconoMode");
i18n("Total Memory");
i18n("6 - 7 MB");
i18n("8 - 11 MB");
i18n("12 - 19 MB");
i18n("20 - 27 MB");
i18n("28 - 35 MB");
i18n("36 MB or more");
i18n("8.5 x 13");
i18n("Postcard (JIS)");
i18n("B5 (ISO)");
i18n("Tray 1 (Manual)");
i18n("Manual Duplex");
i18n("Odd Pages");
i18n("Even Pages");
i18n("Levels of Gray");
i18n("Enhanced");
i18n("Standard");
i18n("Resolution Enhancement");
i18n("Optional Lower Tray");
i18n("Optional Envelope Feeder");
i18n("JCLOpenUI *JCLResolution");
i18n("Legal Frame Size");
i18n("Com-10 Env");
i18n("Monarch Env");
i18n("DL Env");
i18n("C5 Env");
i18n("B5 Env");
i18n("Multipurpose Tray");
i18n("Paper Cassette");
i18n("Lower Cassette");
i18n("Envelope Feeder");
i18n("Rough");
i18n("Duplex Unit");
i18n("Printer Hard Disk");
i18n("Total Printer Memory");
i18n("4 - 7 MB");
i18n(" Tray 1");
i18n(" Tray 1 (Manual)");
i18n(" Tray 2");
i18n(" Tray 3");
i18n(" Tray 4");
i18n(" Envelope Feeder");
i18n("Scale Patterns");
i18n("Off (1-Sided)");
i18n("Flip on Long Edge (Standard)");
i18n("Flip on Short Edge");
i18n("User");
i18n("FastRes 1200");
i18n("Number of Input Trays");
i18n(" 2");
i18n(" 3");
i18n(" 4");
i18n(" 5");
i18n(" 6");
i18n(" 7");
i18n(" 8");
i18n(" 9");
i18n("10");
i18n("12 - 15 MB");
i18n("16 - 19 MB");
i18n(" Tray 5");
i18n(" Tray 6");
i18n(" Tray 7");
i18n(" Tray 8");
i18n(" Tray 9");
i18n(" Tray 10");
i18n("ManualFeed");
i18n("Page Protection");
i18n(" 2 -  3 MB Total RAM");
i18n(" 4 -  5 MB Total RAM");
i18n(" 6 -  9 MB Total RAM");
i18n("10 - 14 MB Total RAM");
i18n("15 - 26 MB Total RAM");
i18n("Upper Tray");
i18n("Lower Tray");
i18n("Long Edge Binding");
i18n("Short Edge Binding");
i18n("Upper - Face Down");
i18n("Lower - Face Up");
i18n("12 - 27 MB Total RAM");
i18n("28 - 35 MB Total RAM");
i18n("36 - 52 MB Total RAM");
i18n("11x17 (Oversize)");
i18n("ISO B5 Env");
i18n("MP Tray");
i18n("Printer<27>s Current Setting");
i18n("Optional Lower Cassette");
i18n("Optional Duplex Unit");
i18n("Long-edge Binding");
i18n("Short-edge Binding");
i18n("500-Sheet Tray 3");
i18n("12 MB or more");
i18n("Vellum");
i18n("11x17 (Oversize 12x18.5)");
i18n("A3 (Oversize 312x440)");
i18n("B4 (JIS)");
i18n("B6 (JIS)");
i18n("Tray 1 (MultiPurpose Tray)");
i18n("Tray 2 (Paper Cassette)");
i18n("Letter  (8 1/2 x 11 in)");
i18n("Legal  (8 1/2 x 14 in)");
i18n("A4  (210 x 297 mm)");
i18n("Executive  (7 1/4 x 10 1/2 in)");
i18n("A5  (148 x 210 mm)");
i18n("Com-10 Env  (4 1/8 x 9 1/2 in)");
i18n("Monarch Env  (3 7/8 x 7 1/2 in)");
i18n("DL Env  (110 x 220 mm)");
i18n("C5 Env  (162 x 229 mm)");
i18n("B5 Env  (176 x 250 mm)");
i18n("2000-Sheet Input Tray (Tray 4)");
i18n("28 - 43 MB Total RAM");
i18n("44 - 59 MB Total RAM");
i18n("60 - 75 MB Total RAM");
i18n("76 -100 MB Total RAM");
i18n("Double Postcard");
i18n("Page Region");
i18n("Top Output Bin (Face Down)");
i18n("Left Output Bin (Face Up)");
i18n("Stacker (Face Down)");
i18n("Job Seperator (Face Down)");
i18n("Mailbox 1 (Face Down)");
i18n("Mailbox 2 (Face Down)");
i18n("Mailbox 3 (Face Down)");
i18n("Mailbox 4 (Face Down)");
i18n("Mailbox 5 (Face Down)");
i18n("Mailbox 6 (Face Down)");
i18n("Mailbox 7 (Face Down)");
i18n("Mailbox 8 (Face Down)");
i18n("Printer Resolution");
i18n("600 dpi");
i18n("300 dpi");
i18n("Mailbox with Stapler");
i18n("Mailbox with Stapler Mode");
i18n("Job Separator (Face Down)");
i18n("Stapler (Face Down)");
i18n("3 MB");
i18n("4 - 5 MB");
i18n("6 MB or more");
i18n("Top Bin");
i18n("Left Bin (Face Up)");
i18n("Stapler (max 50 Sheets)");
i18n("Stapler Opposing (max 50)");
i18n("Stapler (max 20 Letter or A4)");
i18n("Collator");
i18n("Stapling Options");
i18n("One Staple Angled");
i18n("One Staple");
i18n("Two Staples");
i18n("Three Staples");
i18n("Six Staples");
i18n("Administrator Defined");
i18n("Tray 5");
i18n("5 Bin Mailbox with Stapler");
i18n("7 Bin Mailbox");
i18n("8 Bin Mailbox");
i18n("HP 3000-Sheet Stapler/Stacker");
i18n("Standard Mailbox");
i18n("20 - 23 MB");
i18n("24 - 27 MB");
i18n("11x17 (Oversize 11.7x17.7)");
i18n("System Name (if available)");
i18n(" 1");
i18n("11");
i18n("12");
i18n("13");
i18n("14");
i18n("15");
i18n("16");
i18n("17");
i18n("18");
i18n("19");
i18n("20");
i18n("21");
i18n("22");
i18n("23");
i18n("25");
i18n("26");
i18n("27");
i18n("28");
i18n("29");
i18n("31");
i18n("33");
i18n("34");
i18n("35");
i18n("37");
i18n("38");
i18n("39");
i18n("41");
i18n("43");
i18n("44");
i18n("45");
i18n("46");
i18n("47");
i18n("49");
i18n("50");
i18n("PIN digit 1 (for Private Job)");
i18n("0");
i18n("1");
i18n("2");
i18n("3");
i18n("4");
i18n("5");
i18n("6");
i18n("7");
i18n("8");
i18n("9");
i18n("PIN digit 2 (for Private Job)");
i18n("PIN digit 3 (for Private Job)");
i18n("PIN digit 4 (for Private Job)");
i18n("Edge-to-Edge Printing");
i18n("32 - 39 MB");
i18n("40 - 47 MB");
i18n("48 - 55 MB");
i18n("56 - 63 MB");
i18n("64 - 71 MB");
i18n("72 MB or more");
i18n("Banner Printing");
i18n("Manual Feeder");
i18n("Standard Tray");
i18n("Sheet Feeder");
i18n("Bond Paper");
i18n("Glossy Paper");
i18n("HP Premium Paper");
i18n("Quick-Dry Glossy");
i18n("Quick-Dry Transparency");
i18n("Transparency Film");
i18n("75 DPI");
i18n("150 DPI");
i18n("300 DPI");
i18n("600 DPI");
i18n("600x300 DPI");
i18n("Quality");
i18n("Default Setting");
i18n("Presentation");
i18n("CMY");
i18n("CMY+K");
i18n("Model");
i18n("DeskJet");
i18n("DeskJet 310");
i18n("DeskJet 320");
i18n("DeskJet 340");
i18n("DeskJet 400");
i18n("DeskJet 500");
i18n("DeskJet 500C");
i18n("DeskJet 510");
i18n("DeskJet 520");
i18n("DeskJet 540");
i18n("DeskJet 550C");
i18n("DeskJet 560C");
i18n("DeskJet 600");
i18n("DeskJet 660C");
i18n("DeskJet 670C");
i18n("DeskJet 680C");
i18n("DeskJet 690C");
i18n("DeskJet 850C");
i18n("DeskJet 855C");
i18n("DeskJet 870C");
i18n("DeskJet 890C");
i18n("DeskJet 970C with Duplexer");
i18n("DeskJet 1120C");
i18n("DeskJet Plus");
i18n("DeskJet Portable");
i18n("Olivetti (Black sent after CMY)");
i18n("Unspecified Model");
i18n("Unspecified Old Model");
i18n("Black Levels");
i18n("2 Levels");
i18n("3 Levels");
i18n("4 Levels");
i18n("No Black");
i18n("CMY Levels");
i18n("No CMY");
i18n("Compression Method");
i18n("Compressed Replacement Delta Row Encoding");
i18n("Delta Row Compression");
i18n("Runlength Encoding");
i18n("Tagged Image File Format");
i18n("Unencoded");
i18n("Intensity Rendering");
i18n("Floyd-Steinberg Dithering");
i18n("Half Tones");
i18n("Printer-internal");
i18n("Leading Edge");
i18n("Long edge; left side of canonical page");
i18n("Long edge; right side of canonical page");
i18n("Short edge; bottom of canonical page");
i18n("Short edge; top of canonical page");
i18n("Generate only PCL with 'Configure Raster Data'");
i18n("OnlyCRD");
i18n("GeneralPCL");
i18n("Print Head Passes per Line");
i18n("1 Pass (Fastest)");
i18n("2 Passes (50% of the dots/pass)");
i18n("4 Passes (25% of the dots/pass)");
i18n("PCL3GUI Language Mode");
i18n("PCL3GUI");
i18n("NoPCL3GUI");
i18n("3x5");
i18n("5x7");
i18n("6x8");
i18n("8x10");
i18n("8x12");
i18n("US A2 Invitation");
i18n("A7");
i18n("A8");
i18n("A9");
i18n("A10");
i18n("B5 ISO");
i18n("B5 JIS");
i18n("B6 aka C4");
i18n("B6 ISO");
i18n("B6 JIS");
i18n("B7 ISO");
i18n("B7 JIS");
i18n("B8 ISO");
i18n("B8 JIS");
i18n("B9 ISO");
i18n("B9 JIS");
i18n("B10 ISO");
i18n("B10 JIS");
i18n("C6");
i18n("C7");
i18n("C7 by C6");
i18n("C8");
i18n("C9");
i18n("C10");
i18n("US Commercial 10 Envelope");
i18n("Crown Octavo");
i18n("Crown Quarto");
i18n("Demy Octavo");
i18n("Epson 4x6 Photo Paper");
i18n("American Foolscap");
i18n("Hagaki Card");
i18n("Half Letter");
i18n("Large Crown Octavo");
i18n("Large Crown Quarto");
i18n("Japanese Long Envelope Number 3");
i18n("Japanese Long Envelope Number 4");
i18n("Oufuku Card");
i18n("Penguin Small Paperback");
i18n("Postcard");
i18n("RA4");
i18n("Royal Octavo");
i18n("Small Paperback");
i18n("Tray");
i18n("Glossy/Photo");
i18n("Premium");
i18n("Quick-dry Photo");
i18n("Quick-dry Transparency");
i18n("Ghostscript Resolution");
i18n("1200 DPI");
i18n("150x150 DPI");
i18n("300x300 DPI");
i18n("600x600 DPI");
i18n("Grayscale only");
i18n("Image Type");
i18n("Pure bw or prescreened (currently black-only)");
i18n("Line art (color or gray scale)");
i18n("Continuous-tone photographs (color or gray scale)");
i18n("Primarily solid colors ro smooth gradients (color or gray scale)");
i18n("Dithering Algorithm");
i18n("Adaptive Hybrid");
i18n("Adaptive Random");
i18n("Hybrid Floyd-Steinberg");
i18n("Ordered");
i18n("Random Floyd-Steinberg");
i18n("Very Fast");
i18n("11x14");
i18n("13x19");
i18n("Arch A");
i18n("Arch B");
i18n("B4 ISO");
i18n("B4 JIS");
i18n("C3");
i18n("Demy Quarto");
i18n("European Foolscap");
i18n("Japanese Kaku Envelope Number 4");
i18n("RA3");
i18n("Royal Quarto");
i18n("SRA3");
i18n("SRA4");
i18n("Autoselect");
i18n("Optional Source");
i18n("Paper type");
i18n("Bond paper");
i18n("Glossy film");
i18n("Plain paper");
i18n("Special paper");
i18n("Transparency film");
i18n("Printing Quality");
i18n("RET (Resolution Enhancement)");
i18n("Manual Feeding");
i18n("Double-Sided Printing");
i18n("Long Edge (Standard)");
i18n("Short Edge (Flip)");
i18n("1200x600 DPI");
i18n("GhostScript pre-filtering");
i18n("Convert to PS level 1");
i18n("Convert to PS level 2");
i18n("No pre-filtering");
i18n("Printer default");
i18n("Tray 6");
i18n("Tray 7");
i18n("Printing Mode");
i18n("Manual Feed of Paper");
i18n("Binding for Double-Sided Pr.");
i18n("Long Edge");
i18n("Short Edge");
i18n("REt Setting");
i18n("Density");
i18n("Economy mode");
i18n("Economy Mode");
i18n("Standard Mode");
i18n("Fast Res.");
i18n("Memory Booster Technology");
i18n("Monochrome");
i18n("Floyd-Steinberg dithered printing");
i18n("Standard printing");
i18n("Color mode");
i18n("Contone (4096 colors)");
i18n("Normal (8 colors)");
i18n("16x20");
i18n("16x24");
i18n("Black and White");
i18n("Floyd-Steinberg Color");
i18n("Floyd-Steinberg Color (Low Memory)");
i18n("Floyd-Steinberg Gray");
i18n("Normal Color");
i18n("Raster Graphics Quality");
i18n("High");
i18n("Black, draft quality, ink economy mode");
i18n("Black, normal quality");
i18n("Color, best quality, optional color correction");
i18n("Color, best quality, black ink disabled, optional color correction");
i18n("Color, draft quality, ink economy, fast dither, no color correction");
i18n("Color, normal quality, optional color correction");
i18n("Color, normal quality, black ink disabled, optional color correction");
i18n("Do not use Color Correction");
i18n("DisableColorCorrection");
i18n("EnableColorCorrection");
i18n("Choice of Ghostscript Driver");
i18n("Attempts to choose best PNM format for document; not always reliable.");
i18n("Attempts to choose best monochrome PNM format for document; not always reliable.");
i18n("A fast monochrome format; best for B&W text and line images.");
i18n("256-shade greyscale format");
i18n("Format for color images (includes monochrome).");
i18n("Force left-to-right print sweeps only (reduce striping)");
i18n("Unidirectional");
i18n("Bidirectional");
i18n("Ink Reduction");
i18n("25 %");
i18n("25 % with Gamma Correction");
i18n("50 %");
i18n("50 % with Gamma Correction");
i18n("600x600 DPI monochrome");
i18n("A6 (Post card)");
i18n("Photo (4 x 6 in., 10 x 15 cm)");
i18n("300 DPI Grayscale");
i18n("300 DPI Normal");
i18n("300 DPI Photo");
i18n("600 DPI Photo");
i18n("Use Postcards");
i18n("Postcards");
i18n("Sheets");
i18n("Rendering type");
i18n("Snap black to white, others to black");
i18n("Cluster ordered dither");
i18n("Monochrome cluster ordered dither");
i18n("Driver does dithering");
i18n("Error diffusion");
i18n("Monochrome error diffusion");
i18n("Ordered dithering");
i18n("Monochrome ordered dithering");
i18n("Snap to primaries");
i18n("Best Quality Color");
i18n("Desktop CSF");
i18n("Desktop Sheet Feeder");
i18n("Portable Sheet Feeder");
i18n("Ink Type");
i18n("Color + Black Cartridges");
i18n("Color + Photo Cartridges");
i18n("300 DPI Color");
i18n("300 DPI Draft");
i18n("On (Flip on Long Edge)");
i18n("On (Flip on Short Edge)");
i18n("600 DPI Normal");
i18n("Special");
i18n("Transparent");
i18n("Quality Type");
i18n("Double-sided printing");
i18n("Behavior when Toner Low");
i18n("Continue Printing");
i18n("Stop Printing");
i18n("Job Offset");
i18n("Cassette");
i18n("First");
i18n("90 DPI");
i18n("180 DPI");
i18n("16MB RAM");
i18n("32MB RAM");
i18n("48MB RAM");
i18n("64MB RAM");
i18n("80MB RAM");
i18n("96MB RAM");
i18n("128MB RAM");
i18n("144MB RAM");
i18n("160MB RAM");
i18n("192MB - 224MB RAM");
i18n("256MB - 512MB RAM");
i18n("Drawer Base");
i18n("DB-208 (3 Trays)");
i18n("DB-608 (2 Trays)");
i18n("DB-208A (1 Tray)");
i18n("Finisher Installed");
i18n("FS-105");
i18n("400dpi");
i18n("Edge Smoothing");
i18n("Text Only");
i18n("All Objects");
i18n("Print Density");
i18n("Toner Save");
i18n("OHP Transparency");
i18n("Thin Paper");
i18n("Thick Paper");
i18n("Duplex Mode");
i18n("Sort");
i18n("Group");
i18n("Special Modes");
i18n("2-in-1");
i18n("Booklet");
i18n("Stapling");
i18n("Single (Portrait)");
i18n("Single (Landscape)");
i18n("Double Side (Portrait)");
i18n("Double Side (Landscape)");
i18n("Double Top (Portrait)");
i18n("Double Top (Landscape)");
i18n("Wait Mode");
i18n("Front Cover");
i18n("Printed");
i18n("Blank");
i18n("Front Cover Tray");
i18n("Back Cover");
i18n("Cover Tray");
i18n("Manual Feed (Thick)");
i18n("Middle");
i18n("Output Order");
i18n("Half-letter (5 1/2 x 8 1/2 in)");
i18n("Letter (8 1/2 x 11 in)");
i18n("Legal (8 1/2 x 14 in)");
i18n("Tabloid (11 x 17 in)");
i18n("F4");
i18n("Half-letter");
i18n("No Finisher");
i18n("FS-106");
i18n("FS-108B (BookletMaker)");
i18n("PI-108");
i18n("Large Capacity Tray");
i18n("Tandem Configuration");
i18n("Fold & Stitch");
i18n("Fold only");
i18n("Fold & Saddle Stitch");
i18n("Wait");
i18n("Wait with Proof");
i18n("Back Cover Tray");
i18n("Tandem Printing");
i18n("Normal Mode (Auto Select)");
i18n("Split Mode (Auto Split)");
i18n("Split Mode (Equal Split)");
i18n("Print Engine Select (Printer 1)");
i18n("Print Engine Select (Printer 2)");
i18n("EcoPrint");
i18n("PF-8 Paper Feeder");
i18n("Memory");
i18n("1MB Upgrade");
i18n("2MB Upgrade");
i18n("4MB Upgrade");
i18n("300 Dots per Inch (dpi)");
i18n("KIR");
i18n("Envelope #6");
i18n("Envelope #9");
i18n("Cassette 1 (Internal)");
i18n("Cassette 2");
i18n("Auto Tray Switch");
i18n("1.6.0 [08-13-99]");
i18n("PF-16 Paper Feeder");
i18n("8MB Upgrade");
i18n("16MB Upgrade");
i18n("32MB Upgrade");
i18n("600 Dots per Inch (dpi)");
i18n("1.6.1 [02-28-2000]");
i18n("PF-4 Paper Feeder");
i18n("3MB Upgrade");
i18n("PF-17 Paper Feeder");
i18n("Optional Disk");
i18n("PostCard");
i18n("DoublePostCard");
i18n("Multi-Purpose Feeder");
i18n("Job Spooling");
i18n("Optional Feeder");
i18n("PF-21 Paper Feeders");
i18n("One");
i18n("Two");
i18n("Output Device");
i18n("SO-6 Bulk Sorter");
i18n("ST-20 Bulk Stacker");
i18n("12MB Upgrade");
i18n("20MB Upgrade");
i18n("24MB Upgrade");
i18n("36MB Upgrade");
i18n("40MB Upgrade");
i18n("48MB Upgrade");
i18n("64MB Upgrade");
i18n("Cassette 3");
i18n("Custom 1");
i18n("Custom 2");
i18n("Custom 3");
i18n("Custom 4");
i18n("Custom 5");
i18n("Custom 6");
i18n("Custom 7");
i18n("Custom 8");
i18n("Top Tray (Face-Down)");
i18n("Rear Tray (Face-Up)");
i18n("Stacker Mode (Face-Down)");
i18n("Sorter Mode (Face-Down)");
i18n("Collator Mode (Face-Down)");
i18n("Mailbox 1 (Face-Down)");
i18n("Mailbox 2 (Face-Down)");
i18n("Mailbox 3 (Face-Down)");
i18n("Mailbox 4 (Face-Down)");
i18n("Mailbox 5 (Face-Down)");
i18n("Mailbox 6 (Face-Down)");
i18n("Mailbox 7 (Face-Down)");
i18n("Mailbox 8 (Face-Down)");
i18n("Mailbox 9 (Face-Down)");
i18n("Mailbox 10 (Face-Down)");
i18n("Mailbox 11 (Face-Down)");
i18n("Mailbox 12 (Face-Down)");
i18n("Mailbox 13 (Face-Down)");
i18n("Mailbox 14 (Face-Down)");
i18n("Mailbox 15 (Face-Down)");
i18n("Duplexing");
i18n("Temporary");
i18n("EF-1 Envelope Feeder");
i18n("UF-1 Universal Feeder");
i18n("PF-7 Bulk Feeder");
i18n("PF-5 Paper Feeders");
i18n("HS-3 Bulk Stacker");
i18n("Bulk Feeder");
i18n("Universal Feeder");
i18n("Stacker Mode (Face-Up)");
i18n("5MB Upgrade");
i18n("6MB Upgrade");
i18n("9MB Upgrade");
i18n("10MB Upgrade");
i18n("17MB Upgrade");
i18n("18MB Upgrade");
i18n("33MB Upgrade");
i18n("34MB Upgrade");
i18n("PF-7E Bulk Feeder");
i18n("PF-20 Paper Feeders");
i18n("HS-3E Bulk Stacker");
i18n("60MB Upgrade");
i18n("1200 Dots per Inch (dpi)");
i18n("PF-1 Paper Feeder");
i18n("Cassette 1");
i18n("7MB Upgrade");
i18n("13MB Upgrade");
i18n("PF-2 Paper Feeder");
i18n("11x17 (Ledger)");
i18n("Side Tray (Face-Up)");
i18n("PF-80 Paper Feeder");
i18n("Process Color (CMYK)");
i18n("Quick Color (CMY)");
i18n("Color Matching");
i18n("Simulate Display");
i18n("Side Tray (Face-Down)");
i18n("Permanent");
i18n("Barcode");
i18n("First Page");
i18n("Barcode ID");
i18n("Barcode Position");
i18n("Upper Left");
i18n("Upper Right");
i18n("Lower Left");
i18n("Lower Right");
i18n("Upper Left Vertical");
i18n("Upper Right Vertical");
i18n("Lower Left Vertical");
i18n("Lower Right Vertical");
i18n("PF-81 Paper Feeder");
i18n("Color Correction");
i18n("Application Corrected");
i18n("Printer Corrected");
i18n("Ink Simulation (CMYK)");
i18n("Euroscale Press");
i18n("SWOP Press");
i18n("Monitor Simulation (RGB)");
i18n("SMPTE240M");
i18n("sRGB (HDTV)");
i18n("Trinitron");
i18n("Apple RGB");
i18n("NTSC");
i18n("Duplex Paper");
i18n("Coated Paper");
i18n("Temporary (RAM Disk)");
i18n("Temporary (Hard Disk)");
i18n("Permanent (Hard Disk)");
i18n("Virtual Mailbox (Administrator)");
i18n("Virtual Mailbox (User 1)");
i18n("Virtual Mailbox (User 2)");
i18n("Virtual Mailbox (User 3)");
i18n("Virtual Mailbox (User 4)");
i18n("Virtual Mailbox (User 5)");
i18n("Virtual Mailbox (User 6)");
i18n("Virtual Mailbox (User 7)");
i18n("Virtual Mailbox (User 8)");
i18n("Virtual Mailbox (User 9)");
i18n("Virtual Mailbox (User 10)");
i18n("PF-26 Paper Feeders");
i18n("PF-9 Paper Feeders");
i18n("11MB Upgrade");
i18n("15MB Upgrade");
i18n("19MB Upgrade");
i18n("23MB Upgrade");
i18n("31MB Upgrade");
i18n("35MB Upgrade");
i18n("39MB Upgrade");
i18n("47MB Upgrade");
i18n("63MB Upgrade");
i18n("PF-25 Paper Feeders");
i18n("38MB Upgrade");
i18n("PF-30 Paper Feeders");
i18n("One (2 Cassettes)");
i18n("Two (4 Cassettes)");
i18n("Three (6 Cassettes)");
i18n("SO-30 Bulk Sorter");
i18n("ST-30 Bulk Stacker");
i18n("DF-30 Document Finisher");
i18n("Cassette 4");
i18n("Cassette 5");
i18n("Cassette 6");
i18n("Staple Method");
i18n("Staple Job up to 20 Sheets");
i18n("Staple Every 20 Sheets");
i18n("Staple Every 19 Sheets");
i18n("Staple Every 18 Sheets");
i18n("Staple Every 17 Sheets");
i18n("Staple Every 16 Sheets");
i18n("Staple Every 15 Sheets");
i18n("Staple Every 14 Sheets");
i18n("Staple Every 13 Sheets");
i18n("Staple Every 12 Sheets");
i18n("Staple Every 11 Sheets");
i18n("Staple Every 10 Sheets");
i18n("Staple Every 9 Sheets");
i18n("Staple Every 8 Sheets");
i18n("Staple Every 7 Sheets");
i18n("Staple Every 6 Sheets");
i18n("Staple Every 5 Sheets");
i18n("Staple Every 4 Sheets");
i18n("Staple Every 3 Sheets");
i18n("Staple Every 2 Sheets");
i18n("DF-31 Document Finisher");
i18n("44MB Upgrade");
i18n("Lower Tray - Option");
i18n("Envelope Feeder - Option");
i18n("Printer Memory - Option");
i18n("1.5 Mb Printer Memory");
i18n("2.5 Mb Printer Memory");
i18n("4 Mb Printer Memory");
i18n("C9 Envelope");
i18n("B5 Envelope");
i18n("Manual Envelope");
i18n("Manual Paper");
i18n("Tray Linking");
i18n("2 Mb Printer Memory");
i18n("3 Mb Printer Memory");
i18n("5+ Mb Printer Memory");
i18n("Smoothing");
i18n("Other Envelope");
i18n("Duplex - Option");
i18n("Simplex");
i18n("Duplex - Long Edge");
i18n("Duplex - Short Edge");
i18n("Flash Memory Card - Option");
i18n("Printer Hard Disk - Option");
i18n("2 MB Printer Memory");
i18n("4 MB Printer Memory");
i18n("6 MB Printer Memory");
i18n("8 MB Printer Memory");
i18n("10 MB Printer Memory");
i18n("12 MB Printer Memory");
i18n("16 MB Printer Memory");
i18n("8 Mb Printer Memory");
i18n("12 Mb Printer Memory");
i18n("16 Mb Printer Memory");
i18n("Printer Software Version");
i18n("250.0x");
i18n("250.2x");
i18n("360 dpi");
i18n("High Quality");
i18n("Bold Black");
i18n("Screening");
i18n("Color Balance");
i18n("Blue Adjust");
i18n("Line Art && Text");
i18n("Images");
i18n("Color Model");
i18n("RGB");
i18n("Image Brightness");
i18n("+5");
i18n("+10");
i18n("+15");
i18n("+20");
i18n("+25");
i18n("+30");
i18n("+35");
i18n("+40");
i18n("+45");
i18n("+50");
i18n("Image Contrast");
i18n("20 MB Printer Memory");
i18n("32 or more MB Printer Memory");
i18n("Pause Mode");
i18n("ColorGrade");
i18n("Image Diffusion");
i18n("Oversize 11.7 x 22 in");
i18n("Duplexer - Option");
i18n("Tray 3 - Option");
i18n("Feeder 2 - Option");
i18n("1 MB Flash Memory");
i18n("2 MB Flash Memory");
i18n("4 MB Flash Memory");
i18n("18 MB Printer Memory");
i18n("24 MB Printer Memory");
i18n("Print Darkness");
i18n("1200 dpi");
i18n("Feeder");
i18n("Feeder 2");
i18n("Tray 2 - Option");
i18n("32 MB Printer Memory");
i18n("64 MB Printer Memory");
i18n("96 MB Printer Memory");
i18n("128 MB Printer Memory");
i18n("Toner Saver");
i18n("Image Smoothing");
i18n("Colored Paper");
i18n("Custom Type 1");
i18n("Custom Type 2");
i18n("Custom Type 3");
i18n("Custom Type 4");
i18n("Port Rotation");
i18n("Collate Copies");
i18n("Top");
i18n("Rear");
i18n("Black & White");
i18n("Display");
i18n("1200 Image Quality");
i18n("B5 182 x 257 mm");
i18n("A5 148 x 210 mm");
i18n("B4 257 x 364 mm");
i18n("A3 297 x 419 mm");
i18n("Universal 11.7 x 17 in");
i18n("7 3/4 Envelope 3 7/8 x 7 1/2 in");
i18n("9 Envelope 3 7/8 x 8 7/8 in");
i18n("10 Envelope 4 1/8 x 9 1/2 in");
i18n("DL Envelope 110 x 220 mm");
i18n("C5 Envelope 162 x 229 mm");
i18n("B5 Envelope 176 x 250 mm");
i18n("Other Envelope 8 1/2 x 14 in");
i18n("Universal");
i18n("Comm10");
i18n("ISOB5");
i18n("Other");
i18n("MP Feeder");
i18n("36 MB Printer Memory");
i18n("68 or more MB Printer Memory");
i18n("Left Cartridge");
i18n("Unknown Cartridge");
i18n("Standard Black Cartridge");
i18n("High Capacity Black Cartridge");
i18n("Photo Cartridge");
i18n("Right Cartridge");
i18n("Standard Color Cartridge");
i18n("High Capacity Color Cartridge");
i18n("Greeting Card");
i18n("Iron On");
i18n("Photo Paper");
i18n("QuickPrint");
i18n("Universal 8 1/2 x 14 in");
i18n("40 MB Printer Memory");
i18n("72 or more MB Printer Memory");
i18n("SA3 320 x 450 mm");
i18n("Universal 12.6 x 22 in");
i18n("SA3");
i18n("Duplex Option - Option");
i18n("Fax Card");
i18n("Printer Setting");
i18n("Black && White");
i18n("2 Color Draft");
i18n("Image Enhancement");
i18n("PictureGrade");
i18n("Custom Type 5");
i18n("Custom Type 6");
i18n("14 MB Printer Memory");
i18n("28 MB Printer Memory");
i18n("Toner Darkness");
i18n("Printer's default");
i18n("Tray 4 - Option");
i18n("Tray 5 - Option");
i18n("MP Feeder - Option");
i18n("Number of Output Bins - Option");
i18n("Standard Bin Only");
i18n("1 Extra Bin");
i18n("2 Extra Bins");
i18n("3 Extra Bins");
i18n("4 Extra Bins");
i18n("5 Extra Bins");
i18n("6 Extra Bins");
i18n("7 Extra Bins");
i18n("8 Extra Bins");
i18n("9 Extra Bins");
i18n("10 Extra Bins");
i18n("11 Extra Bins");
i18n("12 Extra Bins");
i18n("13 Extra Bins");
i18n("14 Extra Bins");
i18n("15 Extra Bins");
i18n("22 MB Printer Memory");
i18n("Standard Bin");
i18n("Bin 9");
i18n("Bin 10");
i18n("Bin 11");
i18n("Bin 12");
i18n("Bin 13");
i18n("Bin 14");
i18n("Bin 15");
i18n("250-Sheet Drawer");
i18n("500-Sheet Drawer");
i18n("2000-Sheet Drawer");
i18n("1 - Output Expander");
i18n("1 - Hi-Capacity Output Expander");
i18n("2 - 2 Output Expanders");
i18n("2 - 1 Hi-Capacity + 1 Output Expander");
i18n("3 - 3 Output Expanders");
i18n("5 - 5-Bin Mailbox");
i18n("6 - 1 Output Expander + 1 5-Bin Mailbox");
i18n("6 - 1 5-Bin Mailbox + 1 Output Expander");
i18n("10 - 2 5-Bin Mailboxes");
i18n("Other Envelope 9.02 x 14 in");
i18n("Color Registration");
i18n("High Speed");
i18n("Finish Quality");
i18n("Medium Gloss");
i18n("High Gloss");
i18n("Low Gloss");
i18n("Contone");
i18n("Stochastic");
i18n("Multipurpose Feeder");
i18n("3 MB Printer Memory");
i18n("Manual Feed Paper Type");
i18n("Tray 1 Paper Type");
i18n("Tray 2 Paper Type");
i18n("1200 Quality");
i18n("Paper Input Drawer - Option");
i18n("Finisher - Option");
i18n("Custom 11.7 x 17.7 in");
i18n("Upper (Tray 1)");
i18n("Lower (Tray 2)");
i18n("Input Drawer (Tray 3)");
i18n("No Tray Linking");
i18n("Link Tray 1+2");
i18n("Link Tray 1+2+3");
i18n("Link Tray 2+3");
i18n("Bin 0 (Top)");
i18n("Bin 1 (Side)");
i18n("Staple 1");
i18n("Staple 2");
i18n("Do Not Care");
i18n("26 MB Printer Memory");
i18n("Images Only");
i18n("Entire Page");
i18n("2500-Sheet Drawer");
i18n("Mailbox - Option");
i18n("Hole Punch");
i18n("Offset Pages");
i18n("Between Copies");
i18n("Universal 11.69 x 17 in");
i18n("300x1200 DPI");
i18n("300x600 DPI");
i18n("600x1200 DPI");
i18n("1200x1200 DPI");
i18n("1200x300 DPI");
i18n("Normal Quality Color (4-ink)");
i18n("Photo Quality Color (6-ink)");
i18n("Bidirectional printing");
i18n("off");
i18n("on");
i18n("300 dpi x 600 dpi");
i18n("600 dpi x 600 dpi");
i18n("1200 dpi x 600 dpi");
i18n("Color");
i18n("Page Drying Time");
i18n("0 sec");
i18n("10 sec.");
i18n("20 sec.");
i18n("30 sec.");
i18n("40 sec.");
i18n("50 sec");
i18n("60 sec");
i18n("300x300 dpi");
i18n("300x600 dpi");
i18n("600x1200 dpi");
i18n("600x600 dpi");
i18n("1200x1200 dpi");
i18n("Optional Multi-Feeder");
i18n("6 MB");
i18n("7 MB");
i18n("8 MB");
i18n("10 MB");
i18n("11 MB");
i18n("12 MB");
i18n("14 MB");
i18n("18 MB");
i18n("19 MB");
i18n("20 MB");
i18n("22 MB");
i18n("26 MB");
i18n("34 MB");
i18n("Legal14");
i18n("Legal13");
i18n("Com10");
i18n("Com9");
i18n("Multi Feeder");
i18n("TraySwitch");
i18n("4 MB");
i18n("5 MB");
i18n("600x1200dpi");
i18n("Multi-Feeder");
i18n("2 MB");
i18n("4MB");
i18n("5MB");
i18n("6MB");
i18n("7MB");
i18n("8MB");
i18n("10MB");
i18n("11MB");
i18n("12MB");
i18n("14MB");
i18n("18MB");
i18n("19MB");
i18n("20MB");
i18n("22MB");
i18n("26MB");
i18n("34MB");
i18n("35MB");
i18n("36MB");
i18n("38MB");
i18n("42MB");
i18n("50MB");
i18n("66MB");
i18n("Env10");
i18n("Env9");
i18n("EnvDL");
i18n("EnvC4");
i18n("EnvC5");
i18n("EnvMonarch");
i18n("OKHalftoneMode");
i18n("Regular");
i18n("Photo");
i18n("2.5 MB");
i18n("3.5 MB");
i18n("4.5 MB");
i18n("6.5 MB");
i18n("10.5 MB");
i18n("18.5 MB");
i18n("Post Card");
i18n("Cardboard");
i18n("Coated Film");
i18n("Fine Paper");
i18n("Iron Seal");
i18n("OHP");
i18n("OHP (MD 2000)");
i18n("Rebeca Free");
i18n("Color Depth");
i18n("Floyd Steinb. High Qual. (32 bpp)");
i18n("Floyd Steinberg Simple (8 bpp)");
i18n("Monochrome (1 bpp)");
i18n("Simple Color (4 bpp)");
i18n("Dithering");
i18n("DoubleSided");
i18n("SingleSided");
i18n("Black toner saving");
i18n("EcoBlack");
i18n("NormalBlack");
i18n("60x144 dpi");
i18n("60x72 dpi");
i18n("120x144 dpi");
i18n("120x72 dpi");
i18n("240x144 dpi");
i18n("240x72 dpi");
i18n("60x180 dpi");
i18n("60x216 dpi");
i18n("60x60 dpi");
i18n("120x180 dpi");
i18n("120x216 dpi");
i18n("120x60 dpi");
i18n("180x180 dpi");
i18n("180x216 dpi");
i18n("180x60 dpi");
i18n("180x72 dpi");
i18n("240x180 dpi");
i18n("240x216 dpi");
i18n("240x60 dpi");
i18n("360x180 dpi");
i18n("360x216 dpi");
i18n("360x60 dpi");
i18n("360x72 dpi");
i18n("72x72 dpi");
i18n("144x144 dpi");
i18n("Paper Size");
i18n("Paper Tray");
i18n("Paper Weight");
i18n("Heavier paper (28lb)");
i18n("Heaviest paper (32lb)");
i18n("Heavy paper (24lb)");
i18n("Light Paper (20lb)");
i18n("Lightest Paper (16lb)");
i18n("Darkness");
i18n("Rendering Mode");
i18n("Graphics Mode");
i18n("Text Mode");
i18n("US Executive");
i18n("Special Paper");
i18n("Envelope Feed");
i18n("Output Mode");
i18n("CMYK Color");
i18n("CMY Color");
i18n("CRET Color");
i18n("Duplexer");
i18n("Address - 1 1/8 x 3 1/2\"");
i18n("Large Address - 1 4/10 x 3 1/2\"");
i18n("Return Address - 3/4 x 2\"");
i18n("Shipping Address - 2 5/16 x 4\"");
i18n("Internet Postage 2-Part - 2 1/4 x 7 1/2\"");
i18n("Internet Postage 3-Part - 2 1/4 x 7\"");
i18n("File Folder - 9/16 x 3 7/16\"");
i18n("Hanging Folder - 9/16 x 2\"");
i18n("3.5\" Disk - 2 1/8 x 2 3/4\"");
i18n("136 DPI");
i18n("203 DPI");
i18n("Output Darkness");
i18n("FanFoldUS");
i18n("60 DPI");
i18n("120x60 DPI");
i18n("360x180 DPI");
i18n("360 DPI");
i18n("60x72 DPI");
i18n("120x72 DPI");
i18n("240x72 DPI");
i18n("720 DPI");
i18n("Page Size and Printing Quality");
i18n("A4, 600x600 DPI");
i18n("A4, 1200x600 DPI");
i18n("B5, 600x600 DPI");
i18n("B5, 1200x600 DPI");
i18n("Legal, 600x600 DPI");
i18n("Legal, 1200x600 DPI");
i18n("Letter, 600x600 DPI");
i18n("Letter, 1200x600 DPI");
i18n("Back Print Media");
i18n("High Grade Paper");
i18n("Iron-On Transfer Sheet");
i18n("Hot OHP Media");
i18n("BlackOnly");
i18n("HalfTone");
i18n("NoHalfTone");
i18n("FloydSteinberg");
i18n("NoFloydSteinberg");
i18n("Banding");
i18n("NoBanding");
i18n("Color Mode");
i18n("Do Curl Correction");
i18n("CurlCorrectionAlways");
i18n("CurlCorrectionAfterFinal");
i18n("Color Correction Mode");
i18n("FullBlack");
i18n("Next Job");
i18n("NextJobOnSameSheet");
i18n("NextJobOnNewSheet");
i18n("Next Job is spot color page");
i18n("NextSpotColorPage");
i18n("NextNotSpotColorPage");
i18n("Color correction");
i18n("NoColorCorrection");
i18n("ColorCorrection");
i18n("Curl Correction on current pass");
i18n("NoCurlCorrectionOnCurrent");
i18n("CurlCorrectionOnCurrent");
i18n("How often every dot is printed");
i18n("PrintTwice");
i18n("PrintOnce");
i18n("Black Printing Mode");
i18n("SolidBlack");
i18n("MixedBlack");
i18n("Square Dithering");
i18n("SquareDithering");
i18n("NoSquareDithering");
i18n("This Job is spot color page");
i18n("ThisSpotColorPage");
i18n("ThisNotSpotColorPage");
i18n("300 DPI Normal, color and black cartr.");
i18n("300 DPI Normal, color cartr. only");
i18n("A4, Color");
i18n("A4, Grayscale");
i18n("Letter, Color");
i18n("Letter, Grayscale");
i18n("Device");
i18n("Link stylewriter in dev directory (set it to the appropriate device)");
i18n("Serial Port #1 (Linux)");
i18n("Serial Port #2 (Linux)");
i18n("Serial Port #1 (NetBSD)");
i18n("Serial Port #2 (NetBSD)");
i18n("Pass output to device set by the spooler");
i18n("Label Size");
i18n("2.25x7.5in, 59x190mm (Lever archive - large)");
i18n("1.4x7.5in, 38x190mm (Lever archive - small)");
i18n("2.125x4.0in, 54x101mm (Shipping badge)");
i18n("2.125x2.75in, 54x70mm (Diskette)");
i18n("1.4x3.5in, 36x89mm (Large address)");
i18n("1.125x3.5in, 28x89mm (Standard address)");
i18n("0.5x2in, 12x50mm (Suspension file)");
i18n("0.75x5.875in, 19x147mm (Video tape spine)");
i18n("1.8x3.1in, 46x78mm (Video tape top)");
i18n("Dual");
i18n("Thicker Paper");
i18n("Toner Saving");
i18n("High (50%)");
i18n("Low (25%)");
i18n("2400x600 DPI");
i18n("180x360 dpi");
i18n("360x360 dpi");
i18n("Media Weight");
i18n("Normal paper");
i18n("Thick paper");
i18n("Draft Quality");
i18n("Normal Quality");
i18n("Ghostscript Bits Per Pixel");
i18n("Monochrome (1bpp)");
i18n("CMYK with Ghostscript dithering (8bpp)");
i18n("CMYK with Ghostscript FS dithering (16bpp)");
i18n("CMYK with FS dithering (24 bpp)");
i18n("CMYK with FS dithering (32 bpp)");
i18n("Mode");
i18n("Four-color CMYK");
i18n("Greyscale");
i18n("Three-color RGB");
i18n("Colors to be used");
i18n("Cyan only");
i18n("Cyan, Black");
i18n("Cyan, Magenta");
i18n("Cyan, Magenta, Black");
i18n("Cyan, Magenta, Yellow");
i18n("Cyan, Magenta, Yellow, Black");
i18n("Cyan, Yellow");
i18n("Cyan, Yellow, Black");
i18n("Black only");
i18n("Black for any color");
i18n("Magenta only");
i18n("Magenta, Black");
i18n("Magenta, Yellow");
i18n("Magenta, Yellow, Black");
i18n("Yellow only");
i18n("Yellow, Black");
i18n("Auto Sheet Feeder");
i18n("Manual without Pause");
i18n("Manual with Pause");
i18n("Back Print Film");
i18n("Fabric Sheets");
i18n("Glossy Photo Cards");
i18n("Glossy Photo Paper");
i18n("High Gloss Film");
i18n("High Resolution Paper");
i18n("Photo Paper Pro");
i18n("T-Shirt Transfers");
i18n("Black");
i18n("1440 DPI");
i18n("1440x720 DPI");
i18n("180x180 DPI");
i18n("360x360 DPI");
i18n("720x360 DPI");
i18n("360×360dpi, back print film");
i18n("360×360dpi, coated paper");
i18n("360×360dpi, fabric sheet");
i18n("360×360dpi, glossy paper");
i18n("360×360dpi, high gloss film");
i18n("360×360dpi, high resolution paper");
i18n("360×360dpi, plain paper");
i18n("360×360dpi, plain paper, high speed");
i18n("360×360dpi, transparency film");
i18n("720 dpi");
i18n("Black and Color");
i18n("Photo and Color");
i18n("360x360 DPI DMT");
i18n("720x720 DPI");
i18n("Low Quality");
i18n("720×720dpi, back print film");
i18n("720×720dpi, coated paper");
i18n("720×720dpi, glossy paper");
i18n("720×720dpi, high-gloss paper");
i18n("720×720dpi, high resolution paper");
i18n("720×720dpi, plain paper");
i18n("720×720dpi, transparency film");
i18n("Black and Photo catridges");
i18n("600×600dpi, iron-on transfer sheets, normal quality");
i18n("600×600dpi, plain paper, normal quality");
i18n("600×600dpi, transparencies, normal quality");
i18n("1200×1200dpi, glossy photo cards, high quality");
i18n("1200×1200dpi, high gloss photo paper, high quality");
i18n("1200×1200dpi, professional photo paper, highest quality");
i18n("300x300 DPI DMT");
i18n("600x600 DPI DMT");
i18n("Monochrome, fast");
i18n("Monochrome, Floyd-Steinberg");
i18n("ESC/P2 Encoding");
i18n("Delta Row");
i18n("Run Length");
i18n("Uncompressed");
i18n("Preconfiguration file");
i18n("stcolor");
i18n("none");
i18n("Head motion");
i18n("Initialization values for dithering");
i18n("Uniform");
i18n("Random");
i18n("Weaving");
i18n("Microweave (Printer internal)");
i18n("Softweave (Driver internal)");
i18n("360×360dpi, 32-bit CMYK");
i18n("3360×360dpi, 4-bit, PostScript halftoning, weaved");
i18n("720×720dpi, 32-bit CMYK, weaved");
i18n("Color, Floyd-Steinberg, CMYK, better");
i18n("Color, fast, CMYK");
i18n("Color, modif. Floyd-Steinberg, CMYK, faster");
i18n("Color, fast, RGB");
i18n("Color, Floyd-Steinberg, RGB");
i18n("Color, Floyd-Steinberg, CMYK, simpler");
i18n("Color, Stefan-Singer algorithm, RGB");
i18n("Back Light Film");
i18n("Glossy Film");
i18n("Inkjet Paper");
i18n("Matte Paper");
i18n("Photo Quality Glossy Paper");
i18n("Photo Quality Inkjet Paper");
i18n("Plain Paper Fast Load");
i18n("Premium Glossy Photo Paper");
i18n("720 DPI Microweave");
i18n("360 DPI High Quality");
i18n("360 DPI Softweave");
i18n("720 DPI Highest Quality");
i18n("720 DPI High Quality");
i18n("720 DPI Softweave");
i18n("1440 x 1440 DPI Emulated");
i18n("1440 x 2880 DPI Emulated");
i18n("1440 x 720 DPI Highest Quality");
i18n("1440 x 720 DPI Softweave");
i18n("B3 ISO");
i18n("B3 JIS");
i18n("RA2");
i18n("360 dpi, plain paper");
i18n("720 dpi, plain paper");
i18n("1440×720dpi, inkjet paper");
i18n("360×360dpi, plain paper, grayscale");
i18n("720×720dpi, inkjet paper");
i18n("720×720dpi, plain paper, grayscale");
i18n("1440×720dpi, inkjet paper, grayscale");
i18n("720x720dpi, plain paper");
i18n("360×360dpi");
i18n("720×720dpi");
i18n("Four color CMYK printing");
i18n("Six color CMYKcm printing");
i18n("75x75 dpi");
i18n("150x150 dpi");
i18n("2-passes x-weaving");
i18n("3-passes x-weaving");
i18n("2400 DPI");
i18n("Reset printer before printing");
i18n("NoReset");
i18n("Reset");
i18n("Power saving mode after printing");
i18n("PowerSaving");
i18n("NoPowerSaving");
i18n("Bits per R/G/B component");
i18n("HalfLetter");
i18n("B6-C4");
i18n("C7-6");
i18n("ArchA");
i18n("flsa");
i18n("flse");
i18n("Small paperback");
i18n("Penguin small paperback");
i18n("Penguin large paperback");
i18n("Long 3");
i18n("Long 4");
i18n("Kaku");
i18n("Commercial 10");
i18n("A2 Invitation");
i18n("ColorModel");
i18n("Line Art");
i18n("Solid Tone");
i18n("Photograph");
i18n("MediaType");
i18n("Transparencies");
i18n("Dither");
i18n("300 DPI x 600 DPI");
i18n("600 DPI high quality");
i18n("600 DPI Unidirectional");
i18n("1200 DPI high quality");
i18n("1200 DPI highest quality");
i18n("1200 DPI  Unidirectional");
i18n("2400 DPI x 1200 DPI");
i18n("2400 DPI x 1200 DPI high quality");
i18n("2400 DPI x 1200 DPI highest quality");
i18n("ArchB");
i18n("Envelopes");
i18n("Premium Luster Photo Paper");
i18n("180 x 120 DPI");
i18n("180 x 120 DPI Unidirectional");
i18n("360 x 120 DPI");
i18n("360 x 120 DPI Unidirectional");
i18n("360 DPI Unidirectional");
i18n("360 DPI Microweave");
i18n("360 DPI Microweave Unidirectional");
i18n("360 DPI High Quality Unidirectional");
i18n("720 x 360 DPI Softweave");
i18n("720 x 360 DPI Softweave Unidirectional");
i18n("720 DPI Microweave Unidirectional");
i18n("720 DPI Softweave Unidirectional");
i18n("720 DPI High Quality Unidirectional");
i18n("1440 x 720 DPI Softweave Unidirectional");
i18n("Roll Feed");
i18n("2880 x 720 DPI Softweave");
i18n("2880 x 720 DPI Softweave Unidirectional");
i18n("180 DPI Unidirectional");
i18n("360 DPI Full Overlap");
i18n("360 DPI Full Overlap Unidirectional");
i18n("360 DPI FOL2");
i18n("360 DPI FOL2 Unidirectional");
i18n("360 DPI MW2");
i18n("360 DPI MW2 Unidirectional");
i18n("720 x 360 DPI Default");
i18n("720 x 360 DPI Default Unidirectional");
i18n("720 x 360 DPI Microweave");
i18n("720 x 360 DPI Microweave Unidirectional");
i18n("720 x 360 DPI FOL");
i18n("720 x 360 DPI FOL Unidirectional");
i18n("720 x 360 DPI FOL2");
i18n("720 x 360 DPI FOL2 Unidirectional");
i18n("720 x 360 DPI MW2");
i18n("720 x 360 DPI MW2 Unidirectional");
i18n("720 DPI Full Overlap");
i18n("720 DPI Full Overlap Unidirectional");
i18n("720 DPI Four Pass");
i18n("720 DPI Four Pass Unidirectional");
i18n("1440 x 720 DPI Microweave");
i18n("1440 x 720 DPI Microweave Unidirectional");
i18n("1440 x 720 DPI FOL");
i18n("1440 x 720 DPI FOL Unidirectional");
i18n("1440 x 720 DPI Four Pass");
i18n("1440 x 720 DPI Four Pass Unidirectional");
i18n("20x24");
i18n("20x30");
i18n("24x30");
i18n("24x36");
i18n("SRA2");
i18n("B2 ISO");
i18n("B2 JIS");
i18n("C2");
i18n("ArchC");
i18n("ArchD");
i18n("30x40");
i18n("RA0");
i18n("RA1");
i18n("SRA0");
i18n("SRA1");
i18n("B0 ISO");
i18n("B1 ISO");
i18n("B0 JIS");
i18n("B1 JIS");
i18n("C0");
i18n("C1");
i18n("ArchE");
i18n("1200 x 1200 DPI");
i18n("1200 x 600 DPI");
i18n("13 Inch Roll Paper");
i18n("1440 x 1440 DPI");
i18n("1440 x 1440 DPI Highest Quality");
i18n("1440 x 720 DPI");
i18n("1440 x 720 DPI Unidirectional");
i18n("150 x 150 DPI");
i18n("180 DPI Economy Draft");
i18n("180 x 180 DPI");
i18n("210 mm Roll Paper");
i18n("22 Inch Roll Paper");
i18n("2400 x 1200 DPI");
i18n("240x240 DPI");
i18n("24 Inch Roll Paper");
i18n("2880 x 1440 DPI");
i18n("2880 x 720 DPI");
i18n("2880 x 720 DPI Unidirectional");
i18n("300 dpi, Color, Black & Color Cartr., Plain Paper");
i18n("300 dpi, Color, Color Cartr., Plain Paper");
i18n("300 dpi, Grayscale, Black Cartr., Plain Paper");
i18n("300 dpi, Grayscale, Black & Color Cartr., Plain Paper");
i18n("300 dpi, Photo, Black & Color Cartr., Photo Paper");
i18n("300 dpi, Photo, Photo & Color Cartr., Premium Paper");
i18n("300 x 300 DPI");
i18n("300 x 600 DPI");
i18n("360×360dpi, 4-bit, PostScript halftoning, weaved");
i18n("360 x 120 DPI Economy Draft");
i18n("360 x 180 DPI");
i18n("360 x 180 DPI Draft");
i18n("360 x 240 DPI");
i18n("360 x 240 DPI Draft");
i18n("360 x 360 DPI");
i18n("360x720 DPI");
i18n("360 x 90 DPI");
i18n("360 x 90 DPI Fast Economy Draft");
i18n("36 Inch Roll Paper");
i18n("3-ink color (Color ink cartridge)");
i18n("400x400 DPI");
i18n("44 Inch Roll Paper");
i18n("4 Inch Roll Paper");
i18n("4-ink color (Both ink cartridges)");
i18n("5 Inch Roll Paper");
i18n("600 dpi, Color, Black & Color Cartr., Plain Paper");
i18n("600 dpi, Color, Color Cartr., Plain Paper");
i18n("600 dpi, Grayscale, Black & Color Cartr., Plain Paper");
i18n("600 dpi, Photo, Black & Color Cartr., Photo Paper");
i18n("600 x 300 DPI");
i18n("600 x 600 DPI");
i18n("720 DPI Unidirectional");
i18n("720 x 360 DPI");
i18n("720 x 360 DPI Unidirectional");
i18n("720 x 720 DPI");
i18n("89 mm Roll Paper");
i18n("90 x 90 DPI");
i18n("90x90 DPI");
i18n("A4, Colour");
i18n("Always");
i18n("B6 (ISO)");
i18n("Behaviour when Toner Low");
i18n("Bidirectional Printing");
i18n("Black and Blue (Cyan, Magenta, Black)");
i18n("Black and Cyan");
i18n("Black and Green (Cyan, Yellow, Black)");
i18n("Black and Magenta");
i18n("Black and Red (Magenta, Yellow, Black)");
i18n("Black and Yellow");
i18n("Black cartridge");
i18n("Black Cartridge");
i18n("Black correction (Cyan reduction)");
i18n("Black for any colour");
i18n("Black ink density adjustment.");
i18n("Black Level");
i18n("Black Level (Black cartr. only)");
i18n("Blue (Cyan and Magenta)");
i18n("Bottom Margin");
i18n("Brightness");
i18n("Color cartridge");
i18n("Color (Draft Quality)");
i18n("Color (High Quality)");
i18n("Color, normal quality, optional colour correction");
i18n("Colour");
i18n("Colour Cartridge");
i18n("Colour correction");
i18n("Colour Correction");
i18n("ColourCorrection");
i18n("Colour Correction Mode");
i18n("Colour Depth");
i18n("Colour, fast, CMYK");
i18n("Colour, fast, RGB");
i18n("Colour, Floyd-Steinberg, CMYK, better");
i18n("Colour, Floyd-Steinberg, CMYK, simpler");
i18n("Colour, Floyd-Steinberg, RGB");
i18n("Colour Intensity");
i18n("Colour mode");
i18n("Colour Mode");
i18n("Colour, modif. Floyd-Steinberg, CMYK, faster");
i18n("Colours one page at a time");
i18n("Colour, Stefan-Singer algorithm, RGB");
i18n("Colours to be printed");
i18n("Colours to be used");
i18n("Composed Black");
i18n("Compressed Data Transfer");
i18n("Continuous-tone photographs");
i18n("Contrast Level");
i18n("CorrectBlack");
i18n("Curl Correction");
i18n("Cyan");
i18n("Cyan Level");
i18n("Cyan Level (Colour cartr. only)");
i18n("Default behaviour");
i18n("Distance even/odd nozzles left cartr.");
i18n("Distance even/odd nozzles right cartr.");
i18n("Dither Algorithm");
i18n("Dithering Pixels Per Inch");
i18n("Dithering PPI");
i18n("Do not care about cartridges, colours one page at a time");
i18n("Do not care about cartridges, each line in all colours");
i18n("DoNotOverlay");
i18n("Driver Default");
i18n("Each line in all colours");
i18n("Executive, 1200x600 DPI");
i18n("Executive, 600x600 DPI");
i18n("FaceDown");
i18n("FaceUp");
i18n("First pass of an overlayed printout");
i18n("Five Color Photo Composite");
i18n("Floyd-Steinberg (not recommended for MicroDry)");
i18n("Foolscap A");
i18n("Foolscap E");
i18n("Four Color Standard");
i18n("FullPaint");
i18n("Gamma");
i18n("Gamma Black");
i18n("Gamma (Blue Component)");
i18n("Gamma Correction");
i18n("Gamma correction on saturation HSV component");
i18n("Gamma Cyan");
i18n("Gamma (Green Component)");
i18n("Gamma Magenta");
i18n("Gamma (Red Component)");
i18n("Gamma Yellow");
i18n("Generic DeskJet");
i18n("Glossy finishing");
i18n("Glossy Photo");
i18n("Gray Scale");
i18n("Grayscale (Black ink cartridge)");
i18n("Green (Cyan and Yellow)");
i18n("Hagaki");
i18n("Halftone (recommended for general use)");
i18n("Head Separation");
i18n("Horiz. Alignm. betw. Cartr.");
i18n("Horizontal (X-)Shift (in dots)");
i18n("Horz. align. betw. cartr.");
i18n("HP LaserJet 4L");
i18n("HP LaserJet III series");
i18n("HP LaserJet II series");
i18n("IgnoreSize");
i18n("Ilford Heavy Paper");
i18n("Ink Drying Time (sec)");
i18n("Inverse Printing");
i18n("Japanese Kaku envelope #4");
i18n("Japanese long envelope #3");
i18n("Japanese long envelope #4");
i18n("Job Type");
i18n("KeepBlack");
i18n("Keep pure black");
i18n("Landscape");
i18n("Last pass of an overlayed printout");
i18n("Left Margin");
i18n("Left Skip (in pixels)");
i18n("Letter, Colour");
i18n("Limit Error from Paper Colour Correction");
i18n("Line Feed Adjustment");
i18n("Magenta");
i18n("Magenta Level");
i18n("Magenta Level (Colour cartr. only)");
i18n("Memory Limit (Bytes)");
i18n("Middle pass of an overlayed printout");
i18n("Monochrome printing, re-usable economy black cartridge");
i18n("Monochrome printing, standard black cartridge");
i18n("More than 4 colours, colours one page at a time");
i18n("Never");
i18n("Next Job is spot colour page");
i18n("NextNotSpotColourPage");
i18n("NextSpotColourPage");
i18n("NoColourCorrection");
i18n("No dithering");
i18n("noGlossy");
i18n("Non-Bleed");
i18n("None (RGB --> CMY)");
i18n("Normal Quality Colour (4-ink)");
i18n("Number of Copies");
i18n("Number of passes per line");
i18n("Orientation");
i18n("Oufuku-Hagaki");
i18n("Output Type");
i18n("Page Output");
i18n("Paper Colour (Blue Component)");
i18n("Paper Colour (Green Component)");
i18n("Paper Colour (Red Component)");
i18n("PartialPaint");
i18n("Photo CcMmY Color");
i18n("Photo CcMmYK Color");
i18n("Photo (CMYK, gamma correction, ...)");
i18n("Photo Full Bleed");
i18n("Photo Quality Colour (6-ink)");
i18n("Plain (RGB --> CMYK)");
i18n("Portrait");
i18n("Presentation Quality");
i18n("Primarily solid colors or smooth gradients");
i18n("Printer Model");
i18n("Printer's paper size");
i18n("Print next job over the current one");
i18n("Printout Quality");
i18n("Quality, Ink Type, Media Type");
i18n("Randomization of Floyd-Steinberg");
i18n("Raw CMYK");
i18n("Red (Magenta and Yellow)");
i18n("RequireSize");
i18n("Reset after job");
i18n("Right Margin");
i18n("RIT Control");
i18n("RITOff");
i18n("RITOn");
i18n("Roll Paper");
i18n("Shift output horizontally (in 1/300 inch)");
i18n("Shift output vertically (in 1/300 inch)");
i18n("Simple Colour (4 bpp)");
i18n("Single Pass Job");
i18n("Six Color Photo");
i18n("Smooth Printing (BC-02 cartridge)");
i18n("Solid Colors");
i18n("Square (experimental, not recommended)");
i18n("StpBrightness");
i18n("StpGamma");
i18n("StpSaturation");
i18n("Super B 13x19");
i18n("Thick Paper/Card Board");
i18n("This Job is spot colour page");
i18n("ThisNotSpotColourPage");
i18n("ThisSpotColourPage");
i18n("Three Color Composite");
i18n("Toner Density");
i18n("TonerSaving");
i18n("Top Margin");
i18n("Top Skip (in pixels)");
i18n("Transparency Paper");
i18n("Tray 10");
i18n("Tray 11");
i18n("Tray 12");
i18n("Tray 13");
i18n("Tray 14");
i18n("Tray 15");
i18n("Tray 8");
i18n("Tray 9");
i18n("Use multi-colour ribbon");
i18n("UseMultiColourRibbon");
i18n("UseStandardRibbons");
i18n("Vert. align. betw. cartr.");
i18n("Vert. Alignm. betw. Cartr.");
i18n("Vertical (Y-)Shift (in dots)");
i18n("X Offset");
i18n("Yellow Level");
i18n("Yellow Level (Colour cartr. only)");
i18n("Y Offset");
